.arrangement-full {
    @include flex-grid-column(12, 0);
}

.arrangement-half {
    @include flex-grid-column(6, 0);
}

.arrangement-float_right {
  float: right;
  @include flex-grid-column(4, 0);
}

.arrangement-float_left {
  float: left;
  @include flex-grid-column(4, 0);
}

.block.block-rich {
  margin: 0 0 1.75rem 0;
  p + h3 {
    margin-top: 1.75rem;
  }
}

.block.block-image.margin-some.arrangement-full {
    margin: 0 0 1.75rem 0;
}

.block.block-image.margin-some.arrangement-float_left.text-left {
    padding-left: 0;
}

.block.block-image.margin-some.arrangement-float_right.text-left {
    padding-right: 0;
}

.margin-some {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}

.rich {
  p img, figure img {
    box-sizing: content-box;
  }
}

img.align-right {
    padding: 0 0 0 15px;
    float:right;
}

img.align-left {
    padding: 0 15px 0 0;
    float: left;
}

.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.gallery.row {
  margin-left: auto;
  margin-right: auto;
}

figure {
  margin: 0;
}

video {
  width: 100%    !important;
  height: auto   !important;
}

@include breakpoint(small only) {
  .arrangement-full {
      @include flex-grid-column(12, 0);
  }
  .arrangement-half {
      @include flex-grid-column(12, 0);
  }
  .arrangement-float_right {
    float: right;
    @include flex-grid-column(4, 0);
  }

  .arrangement-float_left {
    float: left;
    @include flex-grid-column(4, 0);
  }
  .margin-some {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
  }
  table {
    display: block;
    overflow: auto;
  }
}